qtel_17.12.2-4_i386.deb


Advertisement

Description

qtel - Graphical client for the EchoLink® protocol

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename qtel_17.12.2-4_i386.deb
Package name qtel
Package version 17.12.2
Package release 4
Package architecture i386
Package type deb
Category hamradio uitoolkit::qt
Homepage http://www.svxlink.org
License -
Maintainer Felix Lechner <felix.lechner@lease-up.com>
Download size 153.21 KB
Installed size 569.00 KB
Qtel is a graphical client program for the EchoLink® ham radio
protocol.
EchoLink® allows licensed amateur radio operators to communicate
over the Internet, including remote access to station equipment.
EchoLink® is a registered trademark of Synergenics, LLC.

Alternatives

Package Version Architecture Repository
qtel_17.12.2-4_amd64.deb 17.12.2 amd64 Debian Main
qtel - - -

Requires

Name Value
libasyncaudio1.5 >= 17.12.2
libasynccore1.5 >= 17.12.2
libasyncqt1.5 >= 17.12.2
libc6 >= 2.4
libecholib1.3 >= 17.12.2
libgcc1 >= 1:3.0
libgsm1 >= 1.0.18
libqt5core5a >= 5.11.0~rc1
libqt5gui5 >= 5.0.2
libqt5network5 >= 5.0.2
libqt5widgets5 >= 5.0.2
libsigc++-2.0-0v5 >= 2.8.0
libstdc++6 >= 5.2
qtel-icons -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package qtel_17.12.2-4_i386.deb
Source Package svxlink

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install qtel deb package:
    # sudo apt-get install qtel

Files

Path
/usr/bin/qtel
/usr/share/applications/qtel.desktop
/usr/share/doc/qtel/changelog.Debian.gz
/usr/share/doc/qtel/changelog.gz
/usr/share/doc/qtel/copyright
/usr/share/man/man1/qtel.1.gz
/usr/share/qtel/sounds/connect.raw
/usr/share/qtel/translations/qtel_de.qm
/usr/share/qtel/translations/qtel_es.qm
/usr/share/qtel/translations/qtel_fr.qm
/usr/share/qtel/translations/qtel_hu.qm
/usr/share/qtel/translations/qtel_it.qm
/usr/share/qtel/translations/qtel_ja.qm
/usr/share/qtel/translations/qtel_nl.qm
/usr/share/qtel/translations/qtel_ru.qm
/usr/share/qtel/translations/qtel_sv.qm
/usr/share/qtel/translations/qtel_tr.qm
/usr/share/qtel/translations/qtel_uk.qm

Changelog

2019-01-13 - Felix Lechner <felix.lechner@lease-up.com>
svxlink (17.12.2-4) unstable; urgency=medium
* In svxreflector.preinst, create user in addition to group (Closes: #916707)
* Bump Standards-Version: to 4.3.0
* Bump debhelper compat to 12
* Set Build-Depends: debhelper (>= 12)
* Add Pre-Depends: ${misc:Pre-Depends} to svxlink-server and svxreflector
2018-12-21 - Felix Lechner <felix.lechner@lease-up.com>
svxlink (17.12.2-3) unstable; urgency=medium
* Shortened icon reference in qtel.desktop for AppStream
* Added svxreflector.preinst to create logrotate user (piuparts)
2018-12-20 - Felix Lechner <felix.lechner@lease-up.com>
svxlink (17.12.2-2) unstable; urgency=medium
* Changed logrotate owner uid to svxlink (Closes: #916707)
* Bumped Standards-Version: 4.2.1
2018-07-12 - Felix Lechner <felix.lechner@lease-up.com>
svxlink (17.12.2-1) unstable; urgency=medium
* New upstream version
* Fixed typo in gpio up script
* Set Standards-Version: 4.1.5
* Updated renamed lintian tag in source-overrides
2018-01-30 - Felix Lechner <felix.lechner@lease-up.com>
svxlink (17.12.1-2) unstable; urgency=medium
* Added Build-Depends: librtlsdr-dev to enable new support for dongles
* Limited builds to Linux via Arch: linux-any (Closes: #887945)
* Switched directory ownership group from daemon to svxlink
* Dropped the dbgsym migration code
* Updated copyright
* Switched to secure URL for copyright format
* Removed unused patch for missing $HOME (upstream solved differently)
* Marked patch removing old systemd targets as submitted but rejected
* Removed directory debian/old
2018-01-08 - Felix Lechner <felix.lechner@lease-up.com>
svxlink (17.12.1-1) unstable; urgency=medium
* New upstream release
* svxlink-calibration-tools now breaks and replaces old svxlink-server
(Closes: #886695)
* Marked qtel-icons Multi-Arch: foreign
* Changed ownership of qso_recorder and propagation_monitor in $datadir
* Bumped async library versions to 1.5
* Bumped echolib library version to 1.3.3
* Set compat to 11
* Set Build-Depends: debhelper (>= 11)
* Set Standards-Version: 4.1.3
2017-12-07 - Felix Lechner <felix.lechner@lease-up.com>
svxlink (15.11+20171207~git445-380e5333-1) unstable; urgency=medium
* Pulled new upstream master
* Bumped Standards-Version: 4.1.2
* Updated maintainer email address
* Removed Build-Depends: tcl-dev, qttools5-dev-tools
* Changed Build-Depends: libgcrypt20-dev to libgcrypt-dev
* Bumped library minor version in lintian-overrides
* Placed shared libraries in Section: libs
* Manually create icon directories in rules (for Raspbian Jessie)
* Shipping svxreflector in new binary package
* Shipping calibration tools in a separate binary package
* Shipping GPIO auxiliaries in separate architecture independent package
* Set make verbosity and install directories in rules instead of patch
* Enabled systemd integration in rules
* Switched to systemd scripts provided by upstream
* Pulled systemd files for svxreflector from Richard Neese
* Provided basic init.d file for svxreflector
* Removed obsolete syslog.target from systemd service files
* Added .gitignore file
* Changed package descriptions
* Moved CC0 license nearer the original icons
* Updated copyright info
2017-09-01 - Adrian Bunk <bunk@debian.org>
svxlink (15.11-2.1) unstable; urgency=medium
* Non-maintainer upload.
* Add upstream patch to fix FTBFS with gcc 7. (Closes: #853672)

See Also

Package Description
qterm_0.7.3-2_i386.deb BBS client for X Window System written in Qt
qterminal-l10n_0.14.1-1_all.deb Language package for qterminal
qterminal_0.14.1-1_i386.deb Lightweight Qt terminal emulator
qtermwidget5-data_0.14.1-1_all.deb Terminal emulator widget for Qt 5 (data files)
qtgamepad5-examples_5.11.3-2_i386.deb Qt 5 Gamepad examples
qtgraphicaleffects5-doc-html_5.11.3-2_all.deb Qt 5 graphicaleffects HTML documentation
qtgraphicaleffects5-doc_5.11.3-2_all.deb Qt 5 graphical effects documentation
qtgstreamer-doc_1.2.0-5_all.deb QtGStreamer API documentation
qtgstreamer-plugins-qt5_1.2.0-5_i386.deb GStreamer plugins from QtGStreamer - Qt 5 build
qthid-fcd-controller_4.1-3+b1_i386.deb Funcube Dongle controller
qtikz_0.12+ds1-3_i386.deb editor for the TikZ drawing language - Qt version
qtiplot-doc_0.9.8.9-18_all.deb data analysis and scientific plotting (documentation)
qtiplot_0.9.8.9-18_i386.deb data analysis and scientific plotting
qtlocation5-dev_5.11.3+dfsg-2_i386.deb Qt 5 Location development files
qtlocation5-doc-html_5.11.3+dfsg-2_all.deb Qt 5 Positioning HTML documentation
Advertisement
Advertisement